<div>
<h1>Flux de trabalh qu'avalore eth perilh de lauegi</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Eth flux de trabalh descriu eth camin dempús dera avaloracion des problèmes de lauegi enquia
establir eth grad de perilh de lauegi entà ua region de prediccion especifica. Cau
tíer en conde toti es problèmes de lauegi, e avalorar era sua estabilitat deth mantèth de nhèu, era frecuéncia e era mesura des lauegi. Eth resultat mès naut
de nivèu de perilh se comunicarà entara region de prediccion donada.</p>&#13;
&#13;
    <p>Taula 1 : Flux de trabalh entà determinar eth perilh de lauegi.</p>&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Pas</th>&#13;
            <th>Prètzhèt</th>&#13;
            <th>Explicacion e remarques</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
            <td>Avalorar es problèmes de lauegi presenti.</td>&#13;
            <td>Escuélher entre es problèmes de lauegi definidi per EAWS.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Se non i a problèmes de lauegi, eth nivèu de perilh de lauegi ei
1-Fèble.</td>&#13;
          </tr>
<tr>
<td>2</td>&#13;
            <td>Entà cadun d'aguesti problèmes, avalorar es ubicacions (microregions,
nautada, orientacion) a on e ora deth dia que se tròbe eth problèma
present.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>3</td>&#13;
            <td>Entad aguesti lòcs/ores avalorar es classes d'estabilitat deth celh de nhèu.</td>&#13;
            <td>Era estabilitat deth mantèth de nhèu ei relacionada damb era qüestion: "Què cau
entà desencadenar un lauet?" Soent, es ubicacions damb mens
estabilitat deth celh de nhèu son determinants.</td>&#13;
          </tr>
<tr>
<td>4</td>&#13;
            <td>Entad aguestes classes d'estabilitat, avalorar era frequéncia.</td>&#13;
            <td>Era frequéncia ei restacada damb era qüestion "Coma de frequents son es punts
a on se pòden desencadenar lauegi mejançant eth desencadenant especificat en pas 3?"</td>&#13;
          </tr>
<tr>
<td>5</td>&#13;
            <td>Avalorar era mida des lauegi.</td>&#13;
            <td>Era mesura deth lauet ei restacada damb era qüestion: "Coma de grani poden
èster es lauegi" Soent, era mesura de lauet mès gran que se considera
probablaments ei decisiva.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>En cas qu'era estabilitat deth mantèth de nhèu, frequéncia e/o mesura deth lauet
varia considerablaments entre orientacions e/o nautades e/o pendent
en periòde de prevision, repetir es passi deth 3 ath 5 entà identificar es
lòcs/oraris damb era combinacion mès severa d'aguesti tres
factors.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>6</td>&#13;
            <td>Consultar era matritz EAWS e obtíer eth nivèu de perilh d'era&#13;
combinacion d'estabilitat deth mantèth de nhèu, frequéncia e mesura deth lauegi
seleccionat enes passi 3-5.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Repetir es passi deth 2 ath 6 entà d'auti problèmes de lauegi que i age.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Escuélher eth nivèu de perilh mès naut obtengut ath pas 6.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Diagrama de flux que mòstre eth flux de trabalh entà avalorar eth perilh de lauegi
descrit ena taula 1.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
